.info-box {
  max-width: 88.125rem;
  width: 100%;
  margin: 3.4375rem auto 0 auto;
  border-radius: 1.875rem;
  border: 0.0625rem solid #fff;
  background: radial-gradient(141.42% 141.42% at 0% 0%, rgba(246, 246, 246, 0) 0%, rgba(188, 227, 255, 0.25) 100%);
  box-shadow: 0 0.625rem 3.75rem 0 rgba(37, 78, 132, 0.15);
  backdrop-filter: blur(0.75rem);
  padding: 3.0625rem 4.0625rem;
  font-family: "Archivo", sans-serif;
  z-index: 4;
  position: relative;
}
@media (max-width: 991px) {
  .info-box {
    width: 90%;
    padding: 2rem;
  }
}
.info-box span {
  font-size: 1.25rem;
  line-height: 1.5rem;
  font-weight: 700;
  color: #ffffff;
  margin-bottom: 0.3125rem;
  display: inline-flex;
}
@media (max-width: 991px) {
  .info-box span {
    color: rgba(59, 76, 88, 0.7294117647);
    font-size: 1.1rem;
    line-height: 1.2rem;
  }
}
.info-box p {
  margin: 0;
  font-size: 1.75rem;
  line-height: 1.875rem;
  color: #ffffff;
  font-weight: 300;
}
@media (max-width: 991px) {
  .info-box p {
    color: rgba(59, 76, 88, 0.7294117647);
    font-size: 1rem;
    line-height: 1.1rem;
  }
}
